{
    "apps": {
        "noApps": {
            "title": "Nog geen apps geïnstalleerd!",
            "description": "Zullen we wat installeren? Bekijk de <a href=\"{{ appStoreLink }}\">App Store</a>."
        },
        "noAccess": {
            "title": "Je hebt nog geen toegang tot apps.",
            "description": "Zodra je toegang hebt, worden ze hier getoond."
        },
        "title": "Mijn Apps",
        "searchPlaceholder": "Zoek Apps",
        "auth": {
            "nosso": "Log in met specifiek account",
            "sso": "Log in met Cloudron aanmeldgegevens",
            "email": "Log in met e-mailadres",
            "openid": "Log in met Cloudron OpenID"
        },
        "noMatchesPlaceholder": "Geen bijbehorende apps"
    },
    "main": {
        "logout": "Uitloggen",
        "dialog": {
            "cancel": "Annuleer",
            "save": "Opslaan",
            "close": "Sluiten",
            "no": "Nee",
            "yes": "Ja",
            "delete": "Verwijder",
            "edit": "Bewerk",
            "done": "Klaar"
        },
        "username": "Gebruikersnaam",
        "displayName": "Weergavenaam",
        "actions": "Acties",
        "table": {
            "version": "Versie",
            "created": "Aangemaakt"
        },
        "action": {
            "reboot": "Herstart",
            "logs": "Logbestanden",
            "remove": "Verwijder",
            "edit": "Bewerk",
            "add": "Toevoegen",
            "next": "Volgende",
            "configure": "Configureer",
            "restart": "Herstart",
            "reset": "Reset",
            "loadMore": "Laad meer"
        },
        "rebootDialog": {
            "title": "Herstart Server",
            "rebootAction": "Herstart nu",
            "description": "Alle apps en services worden automatisch opnieuw opgestart.<br/><br/>Herstart de server nu?"
        },
        "offline": "Cloudron is offline. Opnieuw verbinden…",
        "searchPlaceholder": "Zoeken",
        "multiselect": {
            "selected": "{{ n }} geselecteerd",
            "select": "Selecteer"
        },
        "navbar": {
            "users": "Gebruikers",
            "groups": "Groepen"
        },
        "statusEnabled": "Ingeschakeld",
        "loadingPlaceholder": "Laden",
        "platform": {
            "startupFailed": "Platformstart mislukt"
        },
        "sidebar": {
            "collapseAction": "Zijbalk inklappen"
        }
    },
    "appstore": {
        "title": "App Store",
        "category": {
            "all": "Alle",
            "popular": "Populair",
            "newApps": "Nieuwe Apps"
        },
        "unstable": "Instabiel",
        "installDialog": {
            "lastUpdated": "Laatst geüpdatet {{ date }}",
            "memoryRequirement": "Minstens {{ size }} geheugen nodig",
            "location": "Domein",
            "locationPlaceholder": "Leeg laten om hoofddomein te gebruiken",
            "userManagement": "Gebruikersbeheer",
            "userManagementNone": "Deze app heeft eigen gebruikersbeheer.",
            "userManagementLeaveToApp": "Laat het gebruikersbeheer over aan de app",
            "userManagementAllUsers": "Alle gebruikers op deze Cloudron toegang geven",
            "errorUserManagementSelectAtLeastOne": "Selecteer minstens één gebruiker of groep",
            "users": "Gebruikers",
            "groups": "Groepen",
            "manualWarning": "Stel handmatig A (IPv4) en AAAA (IPv6) DNS records in voor <b>{{ location }}</b> die verwijzen naar deze Cloudron",
            "userManagementMailbox": "Gebruikers met een <a href=\"/#/mailboxes\">mailbox</a> kunnen inloggen met hun mailbox-e-mailadres en Cloudron-wachtwoord.",
            "userManagementSelectUsers": "Alleen de volgende gebruikers en groepen toegang geven",
            "configuredForCloudronEmail": "Deze app is voorgeconfigureerd voor gebruik met <a href=\"{{ emailDocsLink }}\" target=\"_blank\">Cloudron E-mail</a>.",
            "cloudflarePortWarning": "Cloudflare proxying dient uitgeschakeld te zijn voor het app-domein voor toegang tot deze poort",
            "portReadOnly": "alleen-lezen",
            "ephemeralPortWarning": "Het gebruik van ephemeral poorten kan onvoorspelbare conflicten opleveren."
        },
        "searchPlaceholder": "Zoek voor alternatieven zoals GitHub, Dropbox, Slack, Trello, …",
        "appNotFoundDialog": {
            "title": "App niet gevonden",
            "description": "De app <b>{{ appId }}</b> met versie <b>{{ version }}</b> bestaat niet."
        },
        "action": {
            "addCustomApp": "Aangepaste app toevoegen"
        }
    },
    "users": {
        "users": {
            "user": "Gebruiker",
            "groups": "Groepen",
            "empty": "Geen gebruikers gevonden",
            "adminTooltip": "Deze gebruiker is admin",
            "usermanagerTooltip": "Deze gebruiker kan groepen en andere gebruikers beheren",
            "inactiveTooltip": "Gebruiker is inactief",
            "externalLdapTooltip": "Van externe LDAP adresboek",
            "resetPasswordTooltip": "Wachtwoord opnieuw instellen",
            "superadminTooltip": "Deze gebruiker is superadmin",
            "invitationTooltip": "Uitnodigen",
            "setGhostTooltip": "Nabootsen",
            "mailmanagerTooltip": "Deze gebruiker kan gebruikers en mailboxen beheren",
            "noMatchesPlaceholder": "Geen bijbehorende gebruiker",
            "emptyPlaceholder": "Geen gebruikers"
        },
        "groups": {
            "name": "Naam",
            "users": "Gebruikers",
            "externalLdapTooltip": "Van extern LDAP adresboek",
            "emptyPlaceholder": "Geen groepen",
            "noMatchesPlaceholder": "Geen bijbehorende groep"
        },
        "settings": {
            "require2FACheckbox": "Gebruikers moeten 2FA activeren",
            "saveAction": "Opslaan",
            "allowProfileEditCheckbox": "Sta gebruikers toe om hun naam en e-mail aan te passen",
            "title": "Instellingen"
        },
        "externalLdap": {
            "title": "Verbind met een externe lijst",
            "noopInfo": "Geen externe directory geconfigureerd",
            "provider": "Aanbieder",
            "acceptSelfSignedCert": "Accepteer zelf-ondertekend certificaat",
            "baseDn": "Base DN",
            "filter": "Filter",
            "usernameField": "Veld voor gebruikersnaam",
            "syncGroups": "Groepen synchroniseren",
            "groupBaseDn": "Groep Base DN",
            "groupFilter": "Groepsfilter",
            "groupnameField": "Veld voor groepsnaam",
            "server": "Server URL",
            "syncAction": "Synchroniseer nu",
            "configureAction": "Configureer",
            "bindUsername": "Bind DN/Username (optioneel)",
            "bindPassword": "Bind wachtwoord (optioneel)",
            "errorSelfSignedCert": "Server gebruikt een ongeldig of zelf-ondertekend certificaat.",
            "description": "Synchroniseer en authenticeer gebruikers en groepen vanaf een externe LDAP- of Active Directory-server. De synchronisatie wordt periodiek elke 4 uur uitgevoerd.",
            "auth": "Authenticatie",
            "autocreateUsersOnLogin": "Automatisch gebruikers aanmaken bij het inloggen",
            "disableWarning": "De authentificatie-bron van alle bestaande gebruikers zal worden omgezet naar authentificatie via de lokale wachtwoord database."
        },
        "addUserDialog": {
            "addUserAction": "Toevoegen",
            "title": "Gebruiker toevoegen",
            "sendInviteCheckbox": "Uitnodigingsmail verzenden"
        },
        "user": {
            "fullName": "Volledige naam",
            "username": "Gebruikersnaam",
            "role": "Rol",
            "groups": "Groepen",
            "noGroups": "Geen groepen beschikbaar",
            "displayName": "Weergavenaam",
            "primaryEmail": "Primair e-mailadres",
            "recoveryEmail": "Wachtwoordherstel e-mailadres",
            "activeCheckbox": "Gebruiker is actief",
            "usernamePlaceholder": "Optioneel. Indien niet ingevuld mag de gebruiker bij registratie zelf kiezen.",
            "fallbackEmailPlaceholder": "Indien niet ingevoerd zal de primaire e-mail gebruikt worden",
            "displayNamePlaceholder": "Optioneel. Indien niet ingevoerd kan de gebruiker het kiezen tijdens eerste aanmelding."
        },
        "deleteUserDialog": {
            "deleteAction": "Verwijder",
            "title": "Verwijder Gebruiker",
            "description": "Na verwijdering heeft de gebruiker geen toegang meer tot het Dashboard of apps. Let op: de gebruikersgegevens in de apps worden niet verwijderd.<br/><br/>Verwijder gebruiker \"{{ username }}\" ?"
        },
        "editUserDialog": {
            "title": "Gebruiker bewerken",
            "externalLdapWarning": "Deze gebruiker wordt gesynchroniseerd met het externe LDAP adresboek."
        },
        "addGroupDialog": {
            "title": "Groep toevoegen"
        },
        "group": {
            "name": "Naam",
            "users": "Gebruikers",
            "addGroupAction": "Toevoegen",
            "allowedApps": "Toegestane apps"
        },
        "editGroupDialog": {
            "title": "Groep bewerken",
            "externalLdapWarning": "Deze groep wordt gesynchroniseerd met het externe LDAP adresboek."
        },
        "deleteGroupDialog": {
            "title": "Groep verwijderen",
            "description": "Deze groep heeft {{ memberCount }} lid/leden. <br/><br/>Verwijder groep \"{{ name }}\"?",
            "deleteAction": "Verwijder"
        },
        "passwordResetDialog": {
            "title": "Wachtwoord opnieuw instellen voor {{ username }}",
            "description": "De volgende wachtwoord herstel link is gestuurd naar {{ username }}:",
            "reset2FAAction": "2FA opnieuw instellen",
            "sendAction": "Verstuur E-mail",
            "descriptionLink": "Kopieer wachtwoord herstel link",
            "descriptionEmail": "Stuur wachtwoord reset link"
        },
        "externalLdapDialog": {
            "title": "Configureer LDAP"
        },
        "role": {
            "user": "Gebruiker",
            "usermanager": "Gebruikersmanager",
            "admin": "Administrator",
            "owner": "Superadmin",
            "mailmanager": "Gebruiker & E-mail beheerder"
        },
        "invitationDialog": {
            "title": "Gebruiker uitnodigen",
            "description": "De volgende uitnodigingslink is gestuurd naar {{ email }}:",
            "sendAction": "Verstuur E-mail",
            "descriptionLink": "Uitnodigingslink",
            "descriptionEmail": "E-mail uitnodigingslink",
            "context": "Nodig gebruiker \"{{ username }}\" uit"
        },
        "setGhostDialog": {
            "description": "Stel een tijdelijk wachtwoord in om namens deze gebruiker in te loggen bij apps of het dashboard. Dit wachtwoord is 6 uur geldig.",
            "title": "Impersoneer gebruiker",
            "password": "Tijdelijk wachtwoord",
            "setPassword": "Wachtwoord instellen",
            "generatePassword": "Genereer wachtwoord",
            "context": "Impersoneer gebruiker \"{{ username }}\""
        },
        "invitationNotification": {
            "body": "E-mail verstuurd naar {{ email }}"
        },
        "exposedLdap": {
            "ipRestriction": {
                "placeholder": "Regelgescheiden IP adressen of Subnets. Regels die starten met <code>#</code> worden beschouwd als commentaar.",
                "description": "Beperk de toegang tot de Directory Server tot specifieke IP's of bereiken",
                "label": "Toegestane IPs & bereiken"
            },
            "description": "De LDAP server laat externe applicaties gebruikers authenticeren met de Cloudron gebruikerslijst.",
            "secret": {
                "label": "Koppel wachtwoord",
                "description": "Authenticeer queries met de DN van de gebruiker <i>{{ userDN }}</i> en dit geheim",
                "url": "Server URL"
            },
            "cloudflarePortWarning": "Cloudflare proxy moet uitgeschakeld zijn op het domein van het dashboard om de LDAP server te kunnen bereiken",
            "enable": "LDAP server inschakelen",
            "title": "LDAP Server",
            "enabled": "LDAP server inschakelen"
        },
        "title": "Gebruikers",
        "2FAResetDialog": {
            "title": "Reset Gebruiker 2FA",
            "description": "Verwijder de bestaande 2FA voor gebruiker “{{ username }}”?"
        }
    },
    "profile": {
        "title": "Profiel",
        "primaryEmail": "Primair e-mailadres",
        "passwordRecoveryEmail": "Wachtwoordherstel e-mailadres",
        "language": "Taal",
        "changePassword": {
            "title": "Verander Wachtwoord",
            "newPassword": "Nieuw wachtwoord",
            "newPasswordRepeat": "Herhaal nieuw wachtwoord",
            "errorPasswordsDontMatch": "Wachtwoorden komen niet overeen",
            "currentPassword": "Huidig wachtwoord"
        },
        "disable2FA": {
            "password": "Wachtwoord",
            "disable": "Uitschakelen",
            "title": "Schakel Twee-Factor (2FA) authenticatie uit"
        },
        "enable2FA": {
            "token": "Token",
            "enable": "Inschakelen",
            "title": "Schakel Twee-Factor (2FA) authenticatie in",
            "authenticatorAppDescription": "Gebruik Google Authenticator (<a href=\"{{ googleAuthenticatorPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ googleAuthenticatorITunesLink }}\" target=\"_blank\">iOS</a>), FreeOTP authenticator (<a href=\"{{ freeOTPPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ freeOTPITunesLink }}\" target=\"_blank\">iOS</a>) of vergelijkbare Twee-Factor (2FA) authenticatie app om de QR-code te scannen.",
            "mandatorySetup": "2FA is noodzakelijk voor toegang tot het dashboard. Vervolg het instellen om door te gaan.",
            "passkeyOption": "Passkey",
            "totpOption": "TOTP",
            "registerPasskey": "Instellen passkey",
            "passkeyDescription": "De browser zal je vragen een passkey aan te maken met de biometrie van je apparaat of via een wachtwoordbeheerder."
        },
        "appPasswords": {
            "app": "App",
            "name": "Naam",
            "noPasswordsPlaceholder": "Geen app-wachtwoorden",
            "title": "App wachtwoorden",
            "description": "App wachtwoorden zijn een veiligheidsmiddel om je Cloudronaccount te beschermen. Indien je toegang wilt tot een Cloudron-app met een niet-vertrouwde mobiele app of andere software, kun je inloggen met je gebruikersnaam en app wachtwoord die je hier kunt aanmaken.",
            "expires": "Verloopt"
        },
        "apiTokens": {
            "title": "API Tokens",
            "name": "Naam",
            "noTokensPlaceholder": "Geen API-tokens",
            "description": "Gebruik deze persoonlijke toegangstokens voor authenticatie met de <a target=\"_blank\" href=\"{{ apiDocsLink }}\">Cloudron API</a>.",
            "neverUsed": "nooit",
            "lastUsed": "Laatst gebruikt",
            "scope": "Bereik",
            "readonly": "Alleen lezen",
            "readwrite": "Lezen en Schrijven",
            "allowedIpRangesPlaceholder": "Komma-gescheiden IPs of Subnets",
            "allowedIpRanges": "Toegestane IPs"
        },
        "loginTokens": {
            "title": "Inlog Tokens",
            "description": "Je hebt {{ webadminTokenCount}} actieve web token(s) en {{ cliTokenCount }} CLI token(s).",
            "logoutAll": "Overal uitloggen"
        },
        "changeEmail": {
            "title": "Primaire e-mail aanpassen",
            "email": "Nieuwe e-mail",
            "password": "Bevestig met wachtwoord"
        },
        "changeFallbackEmail": {
            "title": "Wijzig wachtwoordherstel e-mailadres"
        },
        "createAppPassword": {
            "title": "App wachtwoord aanmaken",
            "app": "App",
            "description": "Het volgende wachtwoord is gegenereerd voor de app:",
            "name": "Beschrijving van het wachtwoord",
            "copyNow": "Let op: kopieer het wachtwoord nu, vanwege veiligheidsredenen wordt het nooit meer getoond.",
            "expiresAt": "Vervaldatum"
        },
        "createApiToken": {
            "title": "API Token aanmaken",
            "name": "API token naam",
            "description": "Nieuwe API token:",
            "copyNow": "Let op: kopieer de API token nu, vanwege veiligheidsredenen wordt het nooit meer getoond.",
            "access": "API toegang",
            "allowedIpRanges": "Toegestane IP range(s)"
        },
        "changePasswordAction": "Verander Wachtwoord",
        "passwordResetNotification": {
            "body": "E-mail gestuurd naar {{ email }}"
        },
        "removeApiToken": {
            "title": "API-token verwijderen",
            "description": "Verwijder API-token \"{{ name }}\" ?"
        },
        "removeAppPassword": {
            "title": "Verwijder app-wachtwoord",
            "description": "Verwijder App-wachtwoord \"{{ name }}\"?"
        },
        "twoFactorAuth": {
            "title": "Twee-Factor (2FA) authenticatie",
            "totpEnabled": "Gebruikt tijdgebaseerd eenmalige wachtwoord (TOTP)",
            "passkeyEnabled": "Gebruikt passkey"
        }
    },
    "backups": {
        "title": "Backups",
        "location": {
            "remount": "Her-koppel Storage"
        },
        "schedule": {
            "title": "Planning & bewaartermijn",
            "schedule": "Planning",
            "retentionPolicy": "Bewaartermijn"
        },
        "listing": {
            "title": "Systeem back-ups",
            "noBackups": "Geen backups",
            "contents": "Inhoud",
            "version": "Versie",
            "noApps": "Geen apps",
            "cleanupBackups": "Backups opschonen",
            "backupNow": "Backup maken",
            "appCount": "{{ appCount }} App(s)",
            "tooltipDownloadBackupConfig": "Download configuratie",
            "tooltipPreservedBackup": "Deze backup blijft behouden",
            "description": "Systeembackups bevatten Cloudron-configuratie en metadata van app-installaties. Ze kunnen worden gebruikt om te <a href=\"{{restoreLink}}\" target=\"_blank\">herstellen</a> of te <a href=\"{{migrateLink}}\" target=\"_blank\">migreren</a> van de volledige Cloudron-installatie naar een andere server."
        },
        "backupDetails": {
            "title": "Backup Details",
            "id": "Backup ID",
            "date": "Aangemaakt",
            "version": "Package versie",
            "size": "Grootte",
            "duration": "Backup duur",
            "lastIntegrityCheck": "Laatste integriteitscontrole",
            "integrityNever": "nooit",
            "integrityInProgress": "In uitvoering"
        },
        "configureBackupSchedule": {
            "title": "Configureer Backup Planning & Bewaartermijn",
            "days": "Dagen",
            "hours": "Uren",
            "retentionPolicy": "Bewaartermijn",
            "disable": "Automatische backups uitschakelen",
            "enable": "Automatische backups inschakelen",
            "schedule": {
                "context": "Configureer planning & bewaartermijn van backup locatie \"{{ name }}\"",
                "description": "Stel de dagen en tijden voor backups in. Zorg ervoor dat deze planning niet overlapt met de <a href=\"/#/system-update\">update planning</a>.",
                "title": "Backup planning"
            }
        },
        "configureBackupStorage": {
            "title": "Configureer Backup Locatie",
            "provider": "Opslagaanbieder",
            "mountPoint": "Koppelpunt",
            "mountPointDescription": "Het koppelpunt moet handmatig ingesteld worden. Zie <a href=\"{{ providerDocsLink }}\" target=\"_blank\">handleiding</a>.",
            "localDirectory": "Lokale backup map",
            "hardlinksLabel": "Gebruik hardlinks",
            "s3Endpoint": "Eindpunt",
            "acceptSelfSignedCerts": "Accepteer zelf-ondertekend certificaat",
            "bucketName": "Bucket-naam",
            "prefix": "Prefix",
            "region": "Regio",
            "gcsServiceKey": "Serviceaccountsleutel",
            "format": "Opslagformaat",
            "s3LikeNote": "Verwijder alle 'object expiration lifecycle'-regels omdat anders rsync backups beschadigt worden.",
            "encryptionPassword": "Versleutel wachtwoord",
            "memoryLimit": "Geheugen limiet",
            "uploadPartSize": "Upload onderdeelgrootte",
            "memoryLimitDescription": "Geheugenlimiet voor backuptaak",
            "downloadConcurrency": "Download gelijktijdigheid",
            "downloadConcurrencyDescription": "Aantal bestanden dat parallel moet worden gedownload",
            "uploadConcurrency": "Upload gelijktijdigheid",
            "copyConcurrency": "Gelijktijdigheid bij kopiëren",
            "copyConcurrencyDescription": "Aantal externe bestanden die parallel gekopieerd worden",
            "encryptionPasswordPlaceholder": "Wachtwoord wat gebruikt is om backups te versleutelen",
            "s3AccessKeyId": "Toegangssleutel ID",
            "s3SecretAccessKey": "Geheime toegangssleutel",
            "encryptionDescription": "Let op: bewaar dit wachtwoord op een veilige plaats. Cloudron bewaart dit wachtwoord niet, zonder dit wachtwoord kunnen backups niet ontsleutelt worden.",
            "uploadPartSizeDescription": "Meerdelige uploaddeelgrootte. Er worden maximaal 3 delen parallel geüpload en vereist evenveel geheugen.",
            "uploadConcurrencyDescription": "Aantal bestanden dat parallel moet worden geüpload",
            "encryptionPasswordRepeat": "Herhaal wachtwoord",
            "remoteDirectory": "Externe map",
            "username": "Gebruikersnaam",
            "server": "Server IP / Hostnaam",
            "password": "Wachtwoord",
            "port": "Poort",
            "diskPath": "Schijf pad",
            "user": "Gebruiker",
            "privateKey": "Private sleutel",
            "cifsSealSupport": "Gebruik seal versleuteling (SMB v3 is hiervoor minimaal benodigd)",
            "chown": "Extern bestandssysteem ondersteunt chown",
            "encryptFilenames": "Versleutel bestandsnamen",
            "preserveAttributesLabel": "Behoud bestand attributen",
            "name": "Naam",
            "encryptionHint": "Encryptie wachtwoord hint",
            "usesEncryption": "Backup gebruikt encryptie",
            "useForUpdates": "Sla backups van automatische updates hier op",
            "backupContents": {
                "title": "Inhoud backup",
                "description": "Kies wat je naar deze locatie wilt back-uppen.",
                "everything": "Alles",
                "excludeSelected": "Exclusief geselecteerde",
                "includeOnlySelected": "Inclusief geselecteerde",
                "context": "Configureer inhoud van backup locatie \"{{ name }}\""
            },
            "automaticUpdates": {
                "title": "Backups van automatische updates",
                "description": "Vóór automatische updates wordt altijd een back-up gemaakt. Kies deze optie indien je die back-ups op deze locatie wilt opslaan."
            },
            "useEncryption": "Encrypt backups",
            "regionHelperText": "Standaardwaarde is \"us-east-1\" als deze leeg is",
            "prefixHelperText": "Backups worden opgeslagen in deze sub-map"
        },
        "backupEdit": {
            "preserved": {
                "tooltip": "Dit behoudt ook de mail en {{ appsLength }} app backup(s).",
                "description": "Backup permanent behouden (uitgesloten van het bewaarbeleid)"
            },
            "title": "Bewerk Backup",
            "label": "Label",
            "remotePath": "Extern pad"
        },
        "archives": {
            "title": "App Archief",
            "info": "Info"
        },
        "deleteArchive": {
            "deleteAction": "Verwijder"
        },
        "deleteArchiveDialog": {
            "description": "Na verwijdering zal het Archief worden opgeschoond op basis van het backup-beleid.<br/><br/>Verwijder \"{{ appTitle }} ({{ appFqdn }})\"?",
            "title": "Verwijder Archief"
        },
        "restoreArchiveDialog": {
            "title": "Herstel vanuit Archief",
            "description": "Zet \"{{appId}}\" terug op de aangegeven locatie met de backup van {{creationTime}}",
            "restoreAction": "Herstel",
            "restoreActionOverwrite": "Herstel en overschrijf DNS"
        },
        "sites": {
            "title": "Locaties"
        },
        "site": {
            "addDialog": {
                "title": "Voeg Backup Locatie toe"
            }
        },
        "configAction": "Configureren",
        "contentAction": "Inhoud",
        "configureContent": {
            "title": "Configureer Backup Inhoud"
        },
        "useFileAndFileNameEncryption": "Bestand en bestandsnaam encryptie gebruikt",
        "useFileEncryption": "Bestand encryptie gebruikt",
        "checkIntegrity": "Controleer integriteit",
        "stopIntegrity": "Stop integriteitscontrole"
    },
    "branding": {
        "title": "Huisstijl",
        "cloudronName": "Naam van deze Cloudron",
        "logo": "Logo",
        "footer": {
            "title": "Voettekst"
        },
        "backgroundImage": "Inlogpagina achtergrond"
    },
    "emails": {
        "title": "E-mail",
        "domains": {
            "title": "Domeinen",
            "testEmailTooltip": "Verstuur test e-mail",
            "outbound": "Alleen uitgaand",
            "disabled": "Uitgeschakeld",
            "stats": "Mailboxen: {{ mailboxCount }} / Opslaggebruik: {{ usage }}",
            "inbound": "Inkomend en Uitgaand"
        },
        "settings": {
            "title": "Instellingen",
            "location": "Mail Server Locatie",
            "maxMailSize": "Maximale e-mailgrootte",
            "spamFilter": "Spamfiltering",
            "spamFilterOverview": "{{ blacklistCount }} adres(sen) op de blokkeerlijst",
            "solrFts": "Zoek volledige tekst",
            "acl": "E-mail ACL",
            "aclOverview": "{{ dnsblZonesCount }} DNSBL zone(s)",
            "virtualAllMail": "\"Alle E-mail\" map"
        },
        "eventlog": {
            "title": "Logboek",
            "time": "Tijd",
            "details": "Details",
            "type": {
                "outgoing": "Uitgaand",
                "deferred": "Uitgesteld",
                "incoming": "Inkomend",
                "queued": "Wachtrij",
                "denied": "Geweigerd",
                "spamFilterTrained": "Spam filter getraind",
                "outboundInfo": "In de wachtrij geplaatst voor uitgaande aflevering",
                "deniedInfo": "Verbinding geweigerd",
                "bounce": "Bounce",
                "bounceInfo": "Bounce-mail gestuurd",
                "deferredInfo": "Aflevering niet gelukt, nieuwe poging over {{ delay }}s.",
                "inboundInfo": "In de wachtrij geplaatst voor inkomende aflevering",
                "spamFilterTrainedInfo": "Het spam filter wordt getraind op basis van de e-mailbox inhoud",
                "overQuotaInfo": "Mailbox {{ mailbox }} is {{ quotaPercent }}% vol",
                "underQuotaInfo": "Mailbox {{ mailbox }} is gedaald onder het {{ quotaPercent }}% quotum",
                "quota": "Mailbox Quotum",
                "savedInfo": "Opgeslagen",
                "sentInfo": "Verstuurd"
            },
            "mailFrom": "Van",
            "rcptTo": "Aan"
        },
        "changeDomainDialog": {
            "description": "Stel IMAP en SMTP server in naar de aangegeven locatie",
            "setAction": "Locatie instellen"
        },
        "changeMailSizeDialog": {
            "description": "Inkomende e-mails groter dan dit worden geweigerd"
        },
        "spamFilterDialog": {
            "title": "Spam Filtering",
            "blacklisteAddresses": "Blokkeerlijst voor e-mailadressen",
            "customRules": "Aangepaste Spamassassin regels",
            "blacklisteAddressesPlaceholder": "Regel gescheiden e-mailadres patronen",
            "customRulesPlaceholder": "Aangepaste Spamassassin regels",
            "blacklisteAddressesInfo": "Overeenkomende adressen belanden in de Spam folder van de gebruikers. '*' en '?' glob patronen worden ondersteund."
        },
        "testMailDialog": {
            "title": "Verstuur test e-mail",
            "description": "Stuur een test e-mail van <b>no-reply@{{ domain }}</b> naar het opgegeven adres.",
            "sendAction": "Verstuur"
        },
        "solrConfig": {
            "description": "Solr &amp; Tika kan gebruikt worden voor 'volledige tekst zoeken' in e-mails en bijlagen. Solr werkt alleen als de <a href=\"/#/services\" target=\"_blank\">e-mail dienst</a> minstens 3GB RAM is toegewezen."
        },
        "typeFilterHeader": "Alle gebeurtenissen",
        "aclDialog": {
            "dnsblZones": "DNSBL zones",
            "dnsblZonesInfo": "Verbindend IP-adres wordt opgezocht in deze IP-blokkeerlijsten",
            "dnsblZonesPlaceholder": "Regel gescheiden zone namen",
            "title": "Verander E-mail ACL"
        },
        "mailboxSharing": {
            "description": "Indien ingeschakeld kunnen gebruikers hun IMAP-mappen delen met andere gebruikers",
            "title": "Mailbox delen"
        },
        "changeVirtualAllMailDialog": {
            "description": "De “Alle E-mail” map is een enkele map die alle e-mails bevat. Dit kan handig zijn indien een e-mailprogramma \"zoek in alle mappen\" niet ondersteunt."
        }
    },
    "domains": {
        "domainDialog": {
            "nameComUsername": "Name.com gebruikersnaam",
            "namecheapInfo": "Het IP adres van deze server moet opgenomen worden in de toegangslijst voor deze API Sleutel",
            "addTitle": "Domein toevoegen",
            "editTitle": "Bewerk Domein",
            "provider": "DNS aanbieder",
            "route53AccessKeyId": "Toegangssleutel ID",
            "route53SecretAccessKey": "Geheime toegangssleutel",
            "digitalOceanToken": "DigitalOcean token",
            "gandiApiKey": "Gandi API sleutel",
            "goDaddyApiKey": "GoDaddy API sleutel",
            "goDaddyApiSecret": "GoDaddy API geheim",
            "cloudflareTokenType": "Token type",
            "cloudflareTokenTypeGlobalApiKey": "Globale API sleutel",
            "cloudflareTokenTypeApiToken": "API token",
            "cloudflareEmail": "Cloudflare E-mailadres",
            "linodeToken": "Linode token",
            "nameComApiToken": "API token",
            "namecheapUsername": "Namecheap gebruikersnaam",
            "namecheapApiKey": "Namecheap API sleutel",
            "manualInfo": "Alle DNS-records moeten handmatig worden aangemaakt voordat een app geïnstalleerd kan worden.",
            "wildcardInfo": "Stel handmatig A (IPv4) and AAAA (IPv6) DNS records in voor <b>*.{{ domain }}</b> en <b>{{ domain }}</b> met verwijzingen naar deze Cloudron server",
            "advancedAction": "Geavanceerde instellingen …",
            "zoneName": "Zone naam",
            "fallbackCert": "Reservecertificaat (optioneel)",
            "fallbackCertCustomCert": "Aangepast certificaat",
            "fallbackCertCustomCertInfo": "Voorzie een <a href=\"{{ customCertLink }}\" target=\"_blank\">wildcard certificaat</a> voor gebruik door alle apps op dit domein. Als dit niet wordt verstrekt, wordt automatisch een zelfondertekend certificaat aangemaakt.",
            "fallbackCertKeyPlaceholder": "Sleutel",
            "fallbackCertCertificatePlaceholder": "Certificaat",
            "letsEncryptInfo": "Let's Encrypt vereist dat deze server bereikbaar is op poort 80",
            "domain": "Domein",
            "gcdnsServiceAccountKey": "Service account sleutel",
            "mastodonHostname": "Mastodon server locatie",
            "matrixHostname": "Matrix server locatie",
            "netcupApiKey": "Netcup API sleutel",
            "netcupCustomerNumber": "Netcup klantnummer",
            "netcupApiPassword": "Netcup API wachtwoord",
            "vultrToken": "Vultr token",
            "jitsiHostname": "Jitsi locatie",
            "hetznerToken": "Hetzner token",
            "cloudflareDefaultProxyStatus": "Inschakelen proxy voor nieuwe DNS regels",
            "porkbunApikey": "Porkbun API sleutel",
            "porkbunSecretapikey": "Porkbun geheime API sleutel",
            "bunnyAccessKey": "Bunny toegangssleutel",
            "dnsimpleAccessToken": "Toegangstoken",
            "ovhEndpoint": "OVH eindpunt",
            "ovhConsumerKey": "OVH consumer sleutel",
            "ovhAppKey": "OVH applicatie sleutel",
            "ovhAppSecret": "OVH applicatie geheim",
            "deSecToken": "deSEC token",
            "gandiTokenType": "Token type",
            "gandiTokenTypeApiKey": "API sleutel (uitgefaseerd)",
            "gandiTokenTypePAT": "Persoonlijke Toegang Token (PAT)",
            "inwxUsername": "INWX gebruikersnaam",
            "inwxPassword": "INWX wachtwoord",
            "customNameservers": "Domein maakt gebruik van aangepaste (eigen) naamservers",
            "zoneNamePlaceholder": "Optioneel. Indien niet opgegeven, wordt standaard het rootdomein gebruikt.",
            "carddavLocation": "CardDAV-server locatie",
            "caldavLocation": "CalDAV server locatie"
        },
        "title": "Domeinen",
        "domain": "Domein",
        "provider": "Aanbieder",
        "renewCerts": {
            "title": "Vernieuw Certificaten",
            "renewAllAction": "Vernieuw alle Certificaten",
            "description": "Let's Encrypt certificaten worden automatisch vernieuwd. Je kunt ze indien nodig handmatig vernieuwen."
        },
        "changeDashboardDomain": {
            "changeAction": "Domein aanpassen",
            "title": "Dashboard Domein",
            "description": "Verander het Dashboard naar het “my” subdomein van het geselecteerde domein",
            "confirmMessage": "Dit zal alle passkeys voor gebruikers ongeldig maken.",
            "confirmTitle": "Wil je echt het dashboard-domein wijzigen?"
        },
        "removeDialog": {
            "title": "Verwijder domein",
            "removeAction": "Verwijder",
            "description": "Verwijder Domein \"{{ domain }}\"?"
        },
        "syncDns": {
            "syncAction": "Sync DNS",
            "description": "Update app en e-mail DNS records van alle domeinen.",
            "title": "Sync DNS"
        },
        "emptyPlaceholder": "Geen Domeinen",
        "noMatchesPlaceholder": "Geen bijbehorende domein",
        "description": "Het toevoegen van een domein maakt het mogelijk om apps te installeren op de subdomeinen ervan.",
        "wellknown": {
            "editAction": "Well-known URIs",
            "title": "Well-known URIs",
            "context": "Configureer reacties op de URL's \"https://{{ domain }}/.well-known/\"",
            "description": "Deze functie vereist een app die is geïnstalleerd op het hoofddomein \"{{ domain }}\". Zie de <a href=\"{{docsLink}}\" target=\"_blank\">documentatie</a> voor details."
        }
    },
    "app": {
        "email": {
            "from": {
                "title": "E-mail afzender-adres",
                "mailboxPlaceholder": "Mailbox naam",
                "saveAction": "Opslaan",
                "enable": "Verstuur e-mail via Cloudron Mail",
                "disable": "Configureer niet de app e-mail aflever instellingen",
                "enableDescription": "Configureer de app om e-mail te verzenden met het onderstaande adres en <a href=\"{{ domainConfigLink }}\">uitgaande e-mail</a> instellingen.",
                "disableDescription": "De instellingen voor app's e-mailaflevering blijven ongewijzigd. Je kunt ze configureren in de app zelf.",
                "displayName": "Van naam"
            },
            "inbox": {
                "disable": "Configureer niet de inbox",
                "disableDescription": "De app's inkomende e-mail instellingen blijven ongewijzigd. Je kunt dit zelf in de app doen. Selecteer deze optie indien het gewenste e-maildomein niet in deze Cloudron is opgenomen.",
                "title": "Inkomende e-mail",
                "enable": "Gebruik Cloudron E-mail om e-mails te ontvangen",
                "enableDescription": "Configureer de app om e-mail te ontvangen met onderstaand e-mailadres. Selecteer deze optie als {{ domain }}'s e-mail is gehost op deze server."
            },
            "configuration": {
                "title": "Uitgaande e-mail"
            }
        },
        "logsActionTooltip": "Logbestanden",
        "terminalActionTooltip": "Terminal",
        "filemanagerActionTooltip": "Bestandsbeheer",
        "docsActionTooltip": "Documentatie",
        "firstTimeSetupAction": "Eerste installatie",
        "docsAction": "Documentatie",
        "adminPageAction": "Adminpagina",
        "displayTabTitle": "Toon",
        "locationTabTitle": "Locatie",
        "accessControlTabTitle": "Toegangscontrole",
        "resourcesTabTitle": "Middelen",
        "storageTabTitle": "Opslag",
        "securityTabTitle": "Beveiliging",
        "emailTabTitle": "E-mail",
        "updatesTabTitle": "Updates",
        "backupsTabTitle": "Backups",
        "repairTabTitle": "Repareren",
        "uninstallTabTitle": "De-installeren",
        "display": {
            "label": "Label",
            "tags": "Tags",
            "icon": "Pictogram",
            "tagsTooltip": "Voor groeperen in het Dashboard",
            "saveAction": "Opslaan",
            "tagsPlaceholder": "Gebruik een spatie om tags te scheiden"
        },
        "location": {
            "redirections": "Omleidingen",
            "addRedirectionAction": "Omleiding toevoegen",
            "locationPlaceholder": "Leeg laten om hoofddomein te gebruiken",
            "saveAction": "Opslaan",
            "location": "Locatie",
            "noRedirections": "Geen domein-omleidingen",
            "noAliases": "Geen alias-domeinen",
            "addAliasAction": "Alias toevoegen",
            "aliases": "Aliassen",
            "dnsoverwrite": "Sommige DNS records bestaan al. Weet je zeker dat ze overschreven moeten worden?"
        },
        "accessControl": {
            "userManagement": {
                "description": "Instellen wie kan inloggen en de app gebruiken",
                "dashboardVisibility": "Dashboardzichtbaarheid",
                "visibleForSelected": "Alleen zichtbaar voor de volgende gebruikers en groepen",
                "descriptionSftp": "Deze instelling regelt ook SFTP-toegang.",
                "visibleForAllUsers": "Zichtbaar voor alle gebruikers op deze Cloudron"
            },
            "sftp": {
                "title": "SFTP",
                "server": "Server",
                "port": "Poort",
                "username": "Gebruikersnaam"
            },
            "operators": {
                "title": "Operators",
                "description": "Instellen wie deze app kan onderhouden"
            },
            "dashboardVisibility": {
                "description": "Instellen wie deze app op het dashboard kan zien."
            }
        },
        "resources": {
            "memory": {
                "title": "Geheugenlimiet",
                "description": "Maximum geheugen dat de app kan gebruiken",
                "resizeAction": "Grootte wijzigen"
            },
            "cpu": {
                "setAction": "Instellen",
                "title": "CPU limiet",
                "description": "Maximum percentage CPU dat de app kan gebruiken"
            },
            "devices": {
                "label": "Apparaten",
                "description": "Komma-gescheiden lijst van apparaten die aan de app zijn gekoppeld"
            }
        },
        "storage": {
            "appdata": {
                "title": "Data map",
                "moveAction": "Verplaats data",
                "description": "Verplaats de gegevens van de app naar een <a href=\"/#/volumes\">volume</a>. Alle gegevens hier zijn opgenomen in de back-up van de app.",
                "mountTypeWarning": "Het bestemmingsbestandssysteem moet bestandsmachtigingen en eigendom ondersteunen om de verhuizing te laten werken"
            },
            "mounts": {
                "title": "Volume koppelpunten",
                "volume": "Volume",
                "noMounts": "Geen Volumes gekoppeld.",
                "saveAction": "Opslaan",
                "addMountAction": "Volume koppelpunt toevoegen",
                "permissions": {
                    "readOnly": "Alleen lezen",
                    "readWrite": "Lezen en Schrijven",
                    "label": "Toestemmingen"
                }
            }
        },
        "graphs": {
            "period": {
                "24h": "24 uur",
                "12h": "12 uur",
                "7d": "7 dagen",
                "30d": "30 dagen",
                "6h": "6 uur",
                "live": "Live",
                "1h": "1 uur"
            },
            "diskIOTotal": "Totaal gelezen: {{ read }}  Totaal geschreven: {{ write }}",
            "networkIOTotal": "Totaal inkomend: {{ inbound }} Totaal uitgaand: {{ outbound }}"
        },
        "security": {
            "csp": {
                "description": "Overschrijf alle CSP-headers die door de app zijn gedefinieerd",
                "title": "Content Security Policy",
                "saveAction": "Opslaan",
                "insertCommonCsp": "Voeg veelvoorkomende CSP-regels toe",
                "commonPattern": {
                    "allowEmbedding": "Embedden toestaan",
                    "sameOriginEmbedding": "Embedden toestaan (alleen subdomeinen)",
                    "allowCdnAssets": "CDN-assets toestaan",
                    "reportOnly": "Rapporteer CSP-overtredingen",
                    "strictBaseline": "Strikte baselijn"
                }
            },
            "robots": {
                "title": "Robots.txt",
                "description": "Standaard kunnen bots deze app indexeren",
                "commonPattern": {
                    "allowAll": "Allen toestaan (standaard)",
                    "disallowAll": "Iedereen niet toestaan",
                    "disallowCommonBots": "Veelvoorkomende bots blokkeren",
                    "disallowAdminPaths": "Admin-paden niet toestaan",
                    "disallowApiPaths": "API-paden niet toestaan"
                },
                "insertCommonRobotsTxt": "Voeg standaard robots.txt toe"
            },
            "hstsPreload": "Schakel HSTS-preload in (inclusief subdomeinen)"
        },
        "updates": {
            "info": {
                "description": "Titel & versie van deze app",
                "appId": "ID van deze app",
                "packageVersion": "Pakketversie",
                "lastUpdated": "Laatst geüpdatet",
                "customAppUpdateInfo": "Auto-update is niet beschikbaar voor maatwerk apps.",
                "installedAt": "Geïnstalleerd",
                "packager": "Pakketmaker"
            },
            "auto": {
                "description": "App updates worden uitgevoerd op basis van de <a href=\"/#/system-update\">update planning</a>.",
                "title": "Automatische updates"
            },
            "updates": {
                "description": "Cloudron controleert automatisch op app-updates. Je kunt dit ook handmatig controleren."
            }
        },
        "backups": {
            "backups": {
                "title": "Backups",
                "downloadConfigTooltip": "Download Configuratie",
                "createBackupAction": "Maak backup",
                "importAction": "Importeer backup",
                "description": "Maak een volledige snapshot van de app",
                "cloneTooltip": "Kloon",
                "restoreTooltip": "Herstel",
                "downloadBackupTooltip": "Download",
                "checkIntegrity": "Controleer integriteit"
            },
            "import": {
                "title": "Importeer",
                "description": "Importeer app vanuit een externe back-up"
            },
            "auto": {
                "title": "Automatische backups",
                "description": "Back-up regelmatig de app naar de geconfigureerde <a href=\"/#/backup-sites\">Backup Sites</a>."
            }
        },
        "repair": {
            "recovery": {
                "title": "Herstelmodus",
                "restartAction": "Herstarten",
                "description": "Om defecte plugins of onjuiste configuraties te herstellen zet je de app in herstelmodus.",
                "disableAction": "Herstelmodus uitschakelen",
                "enableAction": "Herstelmodus inschakelen"
            },
            "taskError": {
                "title": "Taakfout",
                "retryAction": "Probeer taak {{ task }} opnieuw",
                "description": "Een mislukte installatie-, configuratie-, update-, herstel- of back-uptaak opnieuw proberen."
            },
            "restart": {
                "title": "Herstart",
                "description": "Indien de app niet reageert, probeer hier de app te herstarten."
            }
        },
        "uninstall": {
            "uninstall": {
                "title": "De-installeer",
                "uninstallAction": "De-installeer",
                "description": "Verwijder de app en wis de gegevens. Backups worden opgeschoond volgens het back-upbeleid."
            }
        },
        "appInfo": {
            "package": "Pakket",
            "openAction": "Open {{ app }}",
            "checklist": "Admin Controlelijst",
            "checklistShow": "Toon Controlelijst",
            "checklistHide": "Verberg Controlelijst"
        },
        "uninstallDialog": {
            "uninstallAction": "De-installeer",
            "title": "Deïnstalleer App",
            "description": "Deïnstalleer \"{{ app }}\" inclusief alle bijbehorende gegevens?"
        },
        "importBackupDialog": {
            "title": "Importeer backup",
            "uploadAction": "upload een backup configuratie",
            "importAction": "Importeer",
            "remotePath": "Backup-pad",
            "provideBackupInfo": "Lever de backup informatie aan om vanaf te herstellen, of",
            "warning": "Alle gegevens die sinds de laatste back-up zijn aangemaakt, gaan permanent verloren. Het wordt aanbevolen om vóór het importeren een nieuwe back-up te maken.",
            "versionMustMatchInfo": "De back-up moet zijn aangemaakt met dezelfde pakketversie en dezelfde toegangscontrole-instellingen als deze app."
        },
        "updateDialog": {
            "title": "Update {{ app }}",
            "changelogHeader": "Wijzigingen voor nieuwe pakket versie {{ version}}:",
            "skipBackupCheckbox": "Backup overslaan",
            "updateAction": "Update",
            "setupSubscriptionAction": "Abonnement nemen",
            "subscriptionExpired": "Je Cloudron abonnement is verlopen. Neem een abonnement om deze app te updaten.",
            "unstableWarning": "Deze update is een pre-release en geldt nog niet als stabiel. Voorzichtig: update is voor eigen risico."
        },
        "restoreDialog": {
            "title": "Herstel",
            "restoreAction": "Herstel",
            "warning": "Alle gegevens die sinds de laatste back-up zijn gemaakt, gaan permanent verloren. Het wordt aanbevolen om vóór het herstellen een nieuwe back-up te maken.",
            "description": "Herstel \"{{ fqdn }}\" van de back-up die op {{ creationTime }} is gemaakt?",
            "cloneAction": "Kloon",
            "cloneActionOverwrite": "Kloon en overschrijf DNS"
        },
        "cloneDialog": {
            "title": "Kloon App",
            "location": "Locatie",
            "description": "Kloon op basis van de back-up van <b>{{ creationTime }}</b> (versie <b>{{ packageVersion }}</b>)."
        },
        "projectWebsiteAction": "Project website",
        "graphsTabTitle": "Grafieken",
        "forumUrlAction": "Hulp nodig? Vraag het in het forum",
        "eventlogTabTitle": "Gebeurtenis log",
        "cron": {
            "commonPattern": {
                "everyDay": "Elke dag",
                "everyMinute": "Elke minuut",
                "everyHour": "Elk uur",
                "twicePerHour": "Twee keer per uur",
                "twicePerDay": "Twee keer per dag",
                "everySunday": "Elke zondag",
                "daily": "Dagelijks",
                "hourly": "Elk uur",
                "service": "Dienst (start eenmalig)"
            },
            "title": "Crontab",
            "saveAction": "Opslaan",
            "addCommonPattern": "Veelvoorkomend patroon invoegen",
            "description": "Cron-taken die nodig zijn voor de werking van de app zijn al opgenomen in het app-pakket. Voeg hier uitsluitend extra taken toe die specifiek zijn voor jouw installatie."
        },
        "sftpInfoAction": "SFTP Toegang",
        "cronTabTitle": "Cron",
        "addApplinkDialog": {
            "title": "Voeg Externe Link toe"
        },
        "editApplinkDialog": {
            "title": "Bewerk Externe Link"
        },
        "applinks": {
            "upstreamUri": "Externe URL",
            "label": "Label"
        },
        "servicesTabTitle": "Diensten",
        "turn": {
            "title": "TURN autoconfiguratie",
            "info": "Gebruik de ingebouwde TURN-server. Indien uitgeschakeld zullen de TURN instellingen van de app niet aangepast worden."
        },
        "redis": {
            "title": "Redis autoconfiguratie",
            "info": "Gebruik de ingebouwde Redis-dienst. Wanneer uitgeschakeld, blijven de Redis-instellingen van de app ongewijzigd."
        },
        "infoTabTitle": "Info",
        "info": {
            "notes": {
                "title": "Admin-notities"
            }
        },
        "archive": {
            "action": "Archiveer",
            "latestBackupInfo": "De laatste backup werd gemaakt naar {{siteName}} op {{date}}.",
            "title": "Archief",
            "description": "Voeg de nieuwste app-backup toe aan het <a href=\"/#/app-archive\">App-archief</a> en verwijder de app.",
            "noBackup": "Deze app heeft geen backup. Archiveren vereist een recente backup."
        },
        "archiveDialog": {
            "title": "Archiveer App",
            "description": "Deïnstalleer de app \"{{ app }}\" en verplaats de laatste back-up (gemaakt op {{ date }}) naar het app-archief?"
        },
        "updateAvailableTooltip": "Update beschikbaar",
        "configureTooltip": "Configureer",
        "forumAction": "Forum",
        "appLink": {
            "title": "Externe Link"
        },
        "start": {
            "title": "Start",
            "description": "Start de app om deze weer beschikbaar te maken.",
            "action": "Start"
        },
        "stop": {
            "action": "Stop",
            "title": "Stop",
            "description": "Stop de app om bronnen te besparen. Maak vóór het stoppen een back-up om recente wijzigingen te behouden."
        }
    },
    "network": {
        "title": "Netwerk",
        "ip": {
            "title": "IPv4",
            "provider": "Aanbieder",
            "interface": "Naam netwerkinterface",
            "configure": "Configureer",
            "interfaceDescription": "Toon beschikbare apparaten op deze server met:",
            "description": "Het IPv4 adres is gebruikt voor DNS A records.",
            "detected": "gedetecteerd",
            "address": "IP adres"
        },
        "firewall": {
            "title": "Firewall",
            "configure": {
                "title": "Firewall Configuratie",
                "blocklistPlaceholder": "Regelgescheiden IP adressen of subnets",
                "description": "Deze IP-adressen worden door de firewall geblokkeerd voor toegang tot de server, inclusief de e-mailserver, het Dashboard en alle apps. Let op: zorg ervoor dat je jezelf niet buitensluit."
            },
            "blockedIpRanges": "Geblokkeerde IP's & bereiken",
            "blocklist": "{{ blockCount }} IP('s) geblokkeerd"
        },
        "dyndns": {
            "title": "Dynamische DNS",
            "description": "Houdt DNS records synchroon met een veranderend publiek IP adres. Handig als je Cloudron opgenomen is in een netwerk waarbij het IP adres steeds wisselt zoals in een thuissituatie."
        },
        "configureIp": {
            "title": "Configureer IPv4",
            "providerGenericDescription": "Het publieke IP adres van deze server wordt automatisch gedetecteerd."
        },
        "ipv4": {
            "address": "IPv4 adres"
        },
        "ipv6": {
            "address": "IPv6 adres",
            "title": "IPv6",
            "description": "Het IPv6 adres gebruikt voor DNS AAAA records ."
        },
        "configureIpv6": {
            "title": "Configureer IPv6"
        },
        "trustedIps": {
            "description": "HTTP headers van bijbehorende IP adressen worden vertrouwd.",
            "summary": "{{ trustCount }} IP’s vertrouwd",
            "title": "Configureer vertrouwde IP’s"
        },
        "trustedIpRanges": "Vertrouwde IP’s & bereiken "
    },
    "services": {
        "title": "Diensten",
        "service": "Dienst",
        "memoryUsage": "Geheugengebruik",
        "memoryLimit": "Geheugenlimiet",
        "restartActionTooltip": "Herstart",
        "configure": {
            "title": "Configureer Service",
            "resetToDefaults": "Terugstellen naar standaardwaarden",
            "enableRecoveryMode": "Inschakelen herstelmodus",
            "description": "Configureer service \"{{ name }}\""
        },
        "description": "Diensten leveren functionaliteiten zoals databases, e-mail en authenticatie."
    },
    "settings": {
        "appstoreAccount": {
            "setupAction": "Instellen account",
            "subscription": "Abonnement",
            "cloudronId": "Cloudron ID",
            "subscriptionChangeAction": "Beheer abonnement",
            "subscriptionReactivateAction": "Abonnement heractiveren",
            "title": "Cloudron.io Account",
            "description": "Een Cloudron.io account wordt gebruikt om je abonnement te beheren.",
            "emailNotVerified": "E-mail is niet geverifieerd",
            "account": "Account",
            "unlinkAction": "Ontkoppel account",
            "unlinkDialog": {
                "title": "Ontkoppel Cloudron.io Account",
                "description": "Ontkoppel deze Cloudron van het huidige Cloudron.io-account. Het kan daarna <a href=\"https://docs.cloudron.io/appstore/#account-change\" target=\"_blank\">gelinkt</a> worden aan een ander account."
            }
        },
        "timezone": {
            "title": "Systeem tijdzone",
            "description": "Gebruikt voor geplande backups en updates. Tijden zijn op basis van jouw browser’s tijdzone."
        },
        "updates": {
            "title": "Updates",
            "checkForUpdatesAction": "Controleer op updates",
            "updateAvailableAction": "Update beschikbaar",
            "stopUpdateAction": "Stop update",
            "description": "Platform en app updates worden toegepast met de geconfigureerde planning met deze <a href=\"/#/system-locale\">Systeem tijdzone</a>.",
            "disabled": "Uitgeschakeld",
            "onLatest": "Laatste"
        },
        "updateScheduleDialog": {
            "disableCheckbox": "Automatische updates uitschakelen",
            "enableCheckbox": "Automatische updates inschakelen",
            "selectOne": "Selecteer minstens één dag en tijd",
            "description": "Stel de dagen en uren in voor automatische updates van het platform en apps. Zorg ervoor dat dit schema niet overlapt met de back-upschema's."
        },
        "updateDialog": {
            "title": "Update Cloudron",
            "blockingApps": "Onderstaande apps blokkeren een update omdat ze openstaande acties hebben:",
            "blockingAppsInfo": "Wacht tot de bovenstaande activiteiten uitgevoerd zijn.",
            "unstableWarning": "Deze update is een niet-stabiele versie. Update op eigen risico.",
            "changes": "Aanpassingen",
            "skipBackupCheckbox": "Backup overslaan",
            "updateAction": "Update",
            "updateAvailable": "Cloudron {{  newVersion }} is beschikbaar"
        },
        "language": {
            "title": "Taal",
            "description": "De standaard taal voor deze Cloudron en systeem e-mails (bijv. uitnodigingen, wachtwoord herstel). Gebruikers kunnen een eigen voorkeurstaal instellen in hun profiel."
        },
        "title": "Instellingen",
        "registryConfig": {
            "provider": "Docker registry aanbieder",
            "providerOther": "Anders"
        }
    },
    "support": {
        "help": {
            "title": "Hulp",
            "description": "Gebruik de volgende bronnen voor hulp en ondersteuning:\n\n* [Cloudron Forum]({{ forumLink }}) - Gebruik de Support en App specifieke categorieën voor vragen.\n* [Documentatie]({{ docsLink }})\n* [App Packaging]({{ packagingLink }})\n* [API]({{ apiLink }})"
        }
    },
    "system": {
        "diskUsage": {
            "title": "Schijfgebruik"
        },
        "systemMemory": {
            "title": "Systeemgeheugen"
        },
        "cpuUsage": {
            "title": "CPU"
        },
        "info": {
            "vendor": "Leverancier",
            "memory": "Geheugen",
            "uptime": "Uptime",
            "activationTime": "Cloudron installatietijd",
            "product": "Product",
            "cloudronVersion": "Cloudron versie",
            "ubuntuVersion": "Ubuntu versie"
        },
        "graphs": {
            "title": "Grafieken"
        },
        "locale": {
            "title": "Taal en regio"
        },
        "title": "Systeem",
        "settings": {
            "title": "Instellingen"
        }
    },
    "eventlog": {
        "title": "Logboek",
        "time": "Tijd",
        "source": "Bron",
        "details": "Details",
        "filterAllEvents": "Alle gebeurtenissen"
    },
    "notifications": {
        "dismissTooltip": "Afwijzen",
        "markAllAsRead": "Markeer alles als gelezen",
        "settings": {
            "title": "Notificatie instellingen",
            "backupFailed": "Backup mislukt",
            "certificateRenewalFailed": "Vernieuwen certificaten mislukt",
            "appOutOfMemory": "App had te weinig geheugen",
            "appUp": "App is weer online",
            "appDown": "App werkt niet",
            "rebootRequired": "Server herstart noodzakelijk",
            "cloudronUpdateFailed": "Cloudron update mislukt",
            "diskSpace": "Weinig diskruimte"
        },
        "settingsDialog": {
            "description": "Een e-mail wordt verstuurd voor de geselecteerde gebeurtenissen naar je primaire e-mail."
        },
        "allCaughtUp": "Alles bijgewerkt",
        "title": "Notificaties",
        "showAll": "Alles",
        "showUnread": "Ongelezen",
        "markUnread": "Markeer als ongelezen",
        "markRead": "Markeer als gelezen"
    },
    "logs": {
        "title": "Logbestanden",
        "clear": "Leegmaken",
        "download": "Download volledige logbestanden"
    },
    "terminal": {
        "title": "Terminal",
        "download": {
            "download": "Download bestand",
            "title": "Download bestand",
            "description": "Voer het pad in van een bestand of map om te downloaden vanuit het bestandssysteem van de app."
        },
        "scheduler": "Planner/Cron",
        "downloadAction": "Download bestand",
        "uploadTo": "Upload naar {{ path }}"
    },
    "filemanager": {
        "title": "Bestandsbeheer",
        "removeDialog": {
            "reallyDelete": "Wil je het echt verwijderen?"
        },
        "newDirectoryDialog": {
            "title": "Nieuwe map",
            "create": "Aanmaken"
        },
        "newFileDialog": {
            "title": "Nieuwe bestandsnaam",
            "create": "Aanmaken"
        },
        "renameDialog": {
            "reallyOverwrite": "Een bestand met die naam bestaat al. Wil je het bestaande bestand overschrijven?",
            "title": "Hernoem {{ fileName }}",
            "newName": "Nieuwe naam",
            "rename": "Hernoem"
        },
        "toolbar": {
            "new": "Nieuw",
            "newFile": "Nieuw bestand",
            "uploadFile": "Upload bestand",
            "restartApp": "Herstart app",
            "upload": "Upload",
            "newFolder": "Nieuwe map",
            "uploadFolder": "Upload map",
            "openTerminal": "Open terminal",
            "openLogs": "Open logbestanden",
            "refresh": "Ververs"
        },
        "extractionInProgress": "Bezig met uitpakken",
        "pasteInProgress": "Bezig met plakken",
        "deleteInProgress": "Bezig met verwijderen",
        "chownDialog": {
            "title": "Eigenaar veranderen",
            "newOwner": "Nieuwe eigenaar",
            "change": "Eigenaar veranderen",
            "recursiveCheckbox": "Eigenaar recursief aanpassen"
        },
        "uploadingDialog": {
            "title": "Uploaden bestanden ({{ countDone }}/{{ count }})",
            "errorAlreadyExists": "Een of meerdere bestanden bestaan al.",
            "errorFailed": "Uploaden van een of meerdere bestanden is mislukt. Probeer opnieuw.",
            "closeWarning": "Herlaad deze pagina niet totdat het uploaden is afgerond.",
            "retry": "Probeer opnieuw",
            "overwrite": "Overschrijven"
        },
        "extractDialog": {
            "title": "Uitpakken {{ fileName }}",
            "closeWarning": "Herlaad deze pagina niet totdat het uitpakken is afgerond."
        },
        "textEditorCloseDialog": {
            "title": "Bestand heeft niet-opgeslagen veranderingen",
            "details": "Veranderingen gaan verloren als je ze nu niet opslaat",
            "dontSave": "Niet opslaan"
        },
        "notFound": "Niet gevonden",
        "list": {
            "name": "Naam",
            "size": "Grootte",
            "owner": "Eigenaar",
            "empty": "Geen bestanden",
            "symlink": "symlink naar {{ target }}",
            "menu": {
                "rename": "Hernoem",
                "chown": "Eigenaarschap veranderen",
                "extract": "Hier uitpakken",
                "download": "Download",
                "delete": "Verwijderen",
                "edit": "Bewerk",
                "cut": "Knippen",
                "copy": "Kopiëren",
                "paste": "Plakken",
                "selectAll": "Alles selecteren",
                "open": "Open"
            },
            "mtime": "Bewerkt"
        },
        "extract": {
            "error": "Fout tijdens uitpakken: {{ message }}"
        },
        "newDirectory": {
            "errorAlreadyExists": "Bestaat al"
        },
        "newFile": {
            "errorAlreadyExists": "Bestaat al"
        },
        "status": {
            "restartingApp": "herstarten app"
        },
        "uploader": {
            "uploading": "Uploaden",
            "exitWarning": "Uploaden nog bezig. Weet je zeker dat je deze pagina wilt sluiten?"
        },
        "textEditor": {
            "undo": "Ongedaan maken",
            "redo": "Opnieuw doen",
            "save": "Opslaan"
        }
    },
    "email": {
        "config": {
            "title": "E-mailconfiguratie  {{ domain }}",
            "clientConfiguration": "Configureren E-mail programma's",
            "sending": {
                "title": "Versturen"
            },
            "receiving": {
                "title": "Ontvangen"
            }
        },
        "incoming": {
            "outgointServerInfo": "Uitgaande e-mail (SMTP)",
            "sieveServerInfo": "ManageSieve",
            "server": "Server",
            "port": "Poort",
            "mailboxes": {
                "addAction": "Toevoegen",
                "name": "Naam",
                "owner": "Eigenaar",
                "aliases": "Aliassen",
                "usage": "Gebruik",
                "title": "E-mailboxen",
                "emptyPlaceholder": "Geen mailboxen",
                "noMatchesPlaceholder": "Geen bijbehorende mailboxen",
                "stats": "Aantal: {{ mailboxCount }} / Opslaggebruik: {{ usage }}"
            },
            "mailinglists": {
                "title": "E-maillijsten",
                "name": "Naam",
                "members": "Deelnemers",
                "everyoneTooltip": "Versturen naar deze lijst is toegestaan voor iedereen",
                "membersOnlyTooltip": "Versturen naar deze lijst is alleen toegestaan voor deelnemers",
                "emptyPlaceholder": "Geen maillijsten",
                "noMatchesPlaceholder": "Geen bijbehorende maillijsten"
            },
            "catchall": {
                "title": "Catch-all",
                "description": "E-mails verstuurd naar niet-bestaande adressen worden doorgestuurd naar de volgende e-mailboxen",
                "saveAction": "Opslaan"
            },
            "incomingServerInfo": "Inkomende e-mail (IMAP)",
            "title": "Inkomende e-mail",
            "incomingUserInfo": "Gebruikersnaam",
            "incomingPasswordInfo": "Wachtwoord",
            "incomingPasswordUsage": "Wachtwoord van de eigenaar van de mailbox",
            "howToConnectDescription": "Gebruik onderstaande gegevens om e-mail programma's in te stellen.",
            "description": "Ontvang inkomende e-mails voor dit domein"
        },
        "outbound": {
            "title": "E-mail Relay",
            "description": "Configureer uitgaande e-mail voor dit domein",
            "mailRelay": {
                "host": "SMTP host",
                "port": "SMTP poort (STARTTLS)",
                "selfsignedCheckbox": "Accepteer zelf-ondertekend certificaat",
                "apiTokenOrKey": "API Token/Sleutel",
                "username": "Gebruikersnaam",
                "password": "Wachtwoord",
                "spfDocInfo": "Cloudron stelt niet automatisch een SPF record in. Stel dit handmatig in met behulp van de <a href=\"{{ spfDocsLink }}\" target=\"_blank\">{{ name }}handleiding</a>."
            },
            "noopAdminDomainWarning": "Cloudron kan geen uitnodigingen versturen aan gebruikers, herstel wachtwoord en andere notificaties indien uitgaande e-mail is uitgeschakeld op het primaire domein",
            "noopNonAdminDomainWarning": "Er wordt geen e-mail verzonden vanaf dit domein"
        },
        "signature": {
            "title": "E-mailhandtekening",
            "description": "Deze tekst wordt toegevoegd aan alle uitgaande e-mails van dit domein.",
            "plainTextFormat": "Tekstformaat",
            "htmlFormat": "HTML-formaat",
            "customSignatureSet": "Aangepaste handtekening is ingesteld",
            "noSignatureSet": "Geen handtekening ingesteld"
        },
        "dnsStatus": {
            "namecheapInfo": "Namecheap vereist handmatige handelingen voor MX records",
            "ptrInfo": "Het PTR record wordt ingesteld door je VPS aanbieder en niet door je DNS aanbieder.",
            "hostname": "Hostnaam",
            "domain": "Domein",
            "expected": "Verwachte waarde",
            "current": "Huidige waarde",
            "type": "Record-type",
            "description": "De status van DNS Records kan een foutmelding weergeven tijdens DNS propagatie (~5 minuten). Zie de <a href=\"{{ emailDnsDocsLink }}\" target=\"_blank\">hulp bij fouten</a> in de documentatie.",
            "recordNotSet": "niet ingesteld"
        },
        "smtpStatus": {
            "notBlacklisted": "Deze server's IP {{ ip }} staat <b>niet</b> op een blokkeerlijst.",
            "blacklisted": "Deze server's IP {{ ip }} staat op een blokkeerlijst.",
            "rblCheck": "DNS Blokkeerlijst Controle",
            "outboundSmtp": "Uitgaande SMTP"
        },
        "enableEmailDialog": {
            "title": "Inkomende e-mail inschakelen",
            "noProviderInfo": "Er is geen DNS aanbieder ingesteld. De DNS records zoals getoond in het Status-tab dienen handmatig ingesteld te worden.",
            "setupDnsCheckbox": "DNS records voor e-mail nu instellen",
            "setupDnsInfo": "Stel automatisch de e-mail DNS-records in. Je kunt ook <a href=\"/#/domains\">sync DNS</a> later uitvoeren als je eerst mailboxen wilt <a href=\"{{ importEmailDocsLink }}\">importeren</a>.",
            "enableAction": "Inschakelen",
            "description": "Cloudron zal e-mail ontvangen voor \"{{ domain }}\". Zie de documentatie voor de <a href=\"{{ requiredPortsDocsLink }}\" target=\"_blank\">vereiste poorten</a>."
        },
        "disableEmailDialog": {
            "title": "Inkomende e-mail uitschakelen",
            "disableAction": "Uitschakelen",
            "description": "Cloudron ontvangt geen e-mails meer voor \"{{ domain }}\". Mailboxen en lijsten gekoppeld aan dit domein worden niet verwijderd."
        },
        "addMailboxDialog": {
            "title": "Mailbox toevoegen",
            "name": "Mailbox-naam",
            "incomingDisabledWarning": "Inkomende e-mail voor dit domein is niet ingeschakeld"
        },
        "editMailboxDialog": {
            "title": "Bewerk mailbox",
            "owner": "Mailbox-eigenaar",
            "aliases": "Aliassen",
            "noAliases": "Geen aliassen",
            "addAliasAction": "Alias toevoegen",
            "addAnotherAliasAction": "Een andere alias toevoegen",
            "enableStorageQuota": "Opslagquota"
        },
        "deleteMailboxDialog": {
            "purgeMailboxCheckbox": "Verwijder alle e-mails en filters in deze mailbox",
            "deleteAction": "Verwijder",
            "title": "Verwijder mailbox",
            "description": "Na verwijdering zullen e-mails verstuurd naar deze mailbox teruggestuurd worden. Je kunt ervoor kiezen om bestaande e-mails in deze mailbox niet te verwijderen voor archiveringsdoeleinden. Gearchiveerde e-mails bevinden zich in \"/home/yellowtent/boxdata/mail/vmail\" op de server.<br/><br/>Verwijder \"{{ name }}@{{ domain }}\"?"
        },
        "addMailinglistDialog": {
            "title": "Maillijst toevoegen",
            "members": "Mailinglijst deelnemers",
            "membersOnlyCheckbox": "Het versturen van e-mail aan deze lijst beperken tot de leden",
            "name": "Mailinglijst naam"
        },
        "editMailinglistDialog": {
            "title": "Bewerk Mailinglijst"
        },
        "deleteMailinglistDialog": {
            "title": "Verwijder Mailinglijst",
            "deleteAction": "Verwijder",
            "description": "Weet je zeker dat je maillijst \"{{ name }}@{{ domain }}\" wilt verwijderen?"
        },
        "updateMailboxDialog": {
            "activeCheckbox": "Mailbox is actief",
            "enablePop3": "POP3-toegang"
        },
        "updateMailinglistDialog": {
            "activeCheckbox": "Mailinglijst is actief"
        },
        "howToConnectInfoModal": "Configureren e-mail programma's",
        "customFrom": {
            "title": "Aangepaste afzender adres toestaan",
            "description": "Laat geauthenticeerde gebruikers en apps elk afzenderadres gebruiken"
        }
    },
    "login": {
        "username": "Gebruikersnaam",
        "password": "Wachtwoord",
        "resetPasswordAction": "Herstel wachtwoord",
        "2faToken": "2FA Token",
        "errorIncorrectCredentials": "Onjuiste gebruikersnaam of wachtwoord",
        "errorIncorrect2FAToken": "2FA token is niet geldig",
        "errorInternal": "Interne fout, probeer later opnieuw",
        "loginAction": "Inloggen",
        "usePasskeyAction": "Gebruik een passkey"
    },
    "passwordReset": {
        "title": "Wachtwoord herstellen",
        "usernameOrEmail": "Gebruikersnaam of e-mail",
        "resetAction": "Reset",
        "success": {
            "openDashboardAction": "Open dashboard",
            "title": "Wachtwoord veranderd"
        },
        "passwordChanged": {
            "submitAction": "Indienen"
        },
        "newPassword": {
            "passwordRepeat": "Herhaal wachtwoord",
            "password": "Nieuw wachtwoord",
            "title": "Stel een nieuw wachtwoord in"
        },
        "emailSent": {
            "title": "E-mail voor wachtwoordherstel is verstuurd"
        },
        "backToLoginAction": "Terug naar inloggen"
    },
    "volumes": {
        "description": "Volumes zijn lokale of externe bestandssystemen. Ze kunnen gebruikt worden als primaire app data opslag of gedeelde opslag tussen apps.",
        "removeVolumeDialog": {
            "removeAction": "Verwijder",
            "title": "Verwijder Volume",
            "description": "Verwijder volume \"{{ volumeName }}\"?"
        },
        "addVolumeDialog": {
            "title": "Volume toevoegen",
            "server": "Server IP / Hostnaam",
            "remoteDirectory": "Externe map",
            "username": "Gebruikersnaam",
            "password": "Wachtwoord",
            "diskPath": "Schijf-pad",
            "port": "Poort",
            "user": "Gebruiker",
            "privateKey": "Private SSH sleutel"
        },
        "openFileManagerActionTooltip": "Bestandsbeheer",
        "name": "Naam",
        "title": "Volumes",
        "mountType": "Koppeltype",
        "localDirectory": "Lokale map",
        "remountActionTooltip": "Her-koppel",
        "editVolumeDialog": {
            "title": "Bewerk Volume"
        },
        "emptyPlaceholder": "Geen volumes"
    },
    "passwordResetEmail": {
        "subject": "[<%= cloudron %>] Wachtwoord herstellen",
        "resetActionText": "Om je wachtwoord opnieuw in te stellen, klik hier: <%- resetLink %>",
        "expireNote": "Deze link is 24 uur geldig.",
        "resetAction": "Wachtwoord opnieuw instellen",
        "description": "Er is voor je account een nieuw wachtwoord aangevraagd. Indien je dit niet zelf gedaan hebt negeer dan deze e-mail.",
        "salutation": "Hallo <%= user %>,"
    },
    "welcomeEmail": {
        "subject": "Welkom bij <%= cloudron %>",
        "inviteLinkActionText": "Volg deze link om te starten: <%- inviteLink %>",
        "invitor": "Je ontvangt deze e-mail omdat je bent uitgenodigd door <%= invitor %>.",
        "inviteLinkAction": "Start hier",
        "salutation": "Hallo <%= user %>,",
        "welcomeTo": "Welkom bij <%= cloudronName %>!"
    },
    "setupAccount": {
        "success": {
            "openDashboardAction": "Open dashboard",
            "title": "Je account is klaar"
        },
        "invalidToken": {
            "description": "Neem contact op met de administrator voor een nieuwe uitnodigingslink.",
            "title": "Ongeldige of verlopen uitnodigingslink"
        },
        "setupAction": "Instellen",
        "errorPasswordNoMatch": "Wachtwoorden komen niet overeen",
        "errorPassword": "Wachtwoord moet minstens 8 en maximaal 256 tekens bevatten",
        "passwordRepeat": "Herhaal wachtwoord",
        "password": "Nieuw wachtwoord",
        "fullName": "Volledige naam",
        "username": "Gebruikersnaam",
        "description": "Stel je account in",
        "noUsername": {
            "title": "Account kan niet ingesteld worden",
            "description": "Account kan niet ingesteld worden zonder gebruikersnaam. Neem contact op met de administrator."
        },
        "welcome": "Welkom"
    },
    "newLoginEmail": {
        "subject": "[<%= cloudron %>] Er is vanaf een nieuwe locatie ingelogd op je account",
        "topic": "We zien dat er vanaf een nieuw apparaat/locatie is ingelogd op je account.",
        "salutation": "Hallo <%= user %>,",
        "notice": "We zien dat er met je account is ingelogd vanaf een nieuwe locatie en/of apparaat.",
        "action": "Als jij dit zelf was kun je deze mail verwijderen. Als jij dit niet was verander dan je wachtwoord onmiddellijk."
    },
    "storage": {
        "mounts": {
            "description": "Gekoppelde volumes kunnen bereikt worden via \"/media/(volume name)\" . Gekoppelde data is niet opgenomen in de backup van de app."
        }
    },
    "oidc": {
        "newClientDialog": {
            "title": "OIDC Client toevoegen",
            "createAction": "Toevoegen"
        },
        "client": {
            "name": "Client naam",
            "id": "Client ID",
            "secret": "Client geheim",
            "signingAlgorithm": "Ondertekeningsalgoritme",
            "loginRedirectUri": "Inlog callback URL's",
            "loginRedirectUriPlaceholder": "Komma-gescheiden URL's"
        },
        "description": "Cloudron's OpenID aanbieder kan gebruikt worden voor single sign-on door externe applicaties.",
        "editClientDialog": {
            "title": "Bewerk Client"
        },
        "deleteClientDialog": {
            "title": "Verwijder Client",
            "description": "Na het verwijderen worden toegang tokens, uitgegeven door deze client, ongeldig. Apps die deze gebruiken kunnen niet meer authenticeren.<br/><br/>Verwijder client \"{{ clientName }}\"?"
        },
        "env": {
            "discoveryUrl": "Discovery URL"
        },
        "clients": {
            "title": "OpenID Clients",
            "empty": "Geen OpenID clients"
        },
        "clientCredentials": {
            "title": "Clientreferenties",
            "description": "Kopieer de inloggegevens voor client \"{{ clientName }}\""
        }
    },
    "userdirectory": {
        "settings": {
            "title": "Instellingen"
        }
    },
    "archives": {
        "listing": {
            "placeholder": "Geen gearchiveerde apps"
        },
        "description": "Gearchiveerde apps bewaren de laatst gemaakte backup op het moment van archiveren. Deze backups worden permanent bewaard en kunnen worden hersteld."
    },
    "backup": {
        "target": {
            "label": "Locatie",
            "size": "Grootte",
            "fileCount": "Bestanden"
        },
        "sites": {
            "title": "Backup Locaties",
            "emptyPlaceholder": "Geen backup locaties",
            "lastRun": "Laatste uitvoering",
            "description": "Backuplocaties geven aan waar systeem- en app-backups worden opgeslagen. App-backups kunnen afzonderlijk worden hersteld.",
            "noAutomaticUpdateBackupWarning": "Er is geen back-uplocatie geconfigureerd om back-ups op te slaan voor automatische updates. Schakel \"Hier automatische back-ups opslaan\" in op minstens één back-uplocatie om automatische updates mogelijk te maken."
        },
        "site": {
            "removeDialog": {
                "description": "Het verwijderen van een backuplocatie verwijdert de backupvermeldingen uit Cloudron. Backupbestanden die op de externe bestemming zijn opgeslagen, worden niet verwijderd. Verwijder de back-uplocatie '{{ name }}' ?",
                "title": "Verwijder backup locatie"
            }
        }
    },
    "dockerRegistries": {
        "server": "Serveradres",
        "provider": "Aanbieder",
        "username": "Gebruikersnaam",
        "title": "Docker Registries",
        "description": "Configureer toegang tot private Docker registers voor het installeren van aangepaste apps.",
        "removeDialog": {
            "title": "Verwijder Docker Register"
        },
        "email": "E-mail",
        "passwordToken": "Wachtwoord/Token",
        "emptyPlaceholder": "Geen Docker registries",
        "dialog": {
            "addTitle": "Docker Registry toevoegen",
            "editTitle": "Bewerk Docker Registry"
        }
    },
    "dockerRegistres": {
        "removeDialog": {
            "description": "Verwijder Docker registry \"{{ serverAddress }}\"?"
        }
    },
    "appearance": {
        "title": "Weergave"
    },
    "dashboard": {
        "title": "Dashboard"
    },
    "server": {
        "title": "Server"
    },
    "communityapp": {
        "installwarning": "Community-apps worden niet door Cloudron beoordeeld. Installeer alleen apps van betrouwbare ontwikkelaars. Code van derden kan uw systeem in gevaar brengen.",
        "unstablewarning": "Deze app is door de ontwikkelaar gemarkeerd als onstabiel."
    }
}
